#js_popup{
    width: 650px;
    background: #fff;

    -moz-box-shadow: -3px -3px 3px #888;
    -webkit-box-shadow: -3px -3px 3px #888;
    box-shadow: -3px -3px 3px #888;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    display: none;

    position: absolute;
    z-index: 99999;
    font-family: Verdana,Arial,Helevetica;
}
#js_popup * {
    position: relative;
    z-index: 99999;
}
#popup_close {
    z-index: 100000;
    display: block;
    width: 94%;
    cursor: pointer;
    color: #164276;
    text-align: right;
    margin-top: 13px;
    font-size: 13px;
}
#popup_head {
    width: 100%;
    height: 47px;
    float: left;
}
#popup_title {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0 0 12px;
    padding: 0;
}
#popup_content {
    padding: 0 8px;
    float: left;
    width: 96%;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin-top: -15px;
}
#popup_content .red {
    color: #D1182D;
    font-weight: bold;
}
#popup_fade {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .60;
    filter: alpha(opacity = 60);
    z-index: 9999;
    cursor: pointer;
}
.js-pop {
    display: none;
}
